PDA

View Full Version : A little help with Pokemon Starter Kit...


Vini310
December 17th, 2011, 05:30 AM
I am creating a Pokémon Online, but I need some scripts, such as Pokégear Pokédex and finally ... everything in the original Starter Kit, the problem is that I do not know if Netplay Master Script V3 is compatible with the Starter Kit
No point in saying that just download the Pokemon Starter Kit online because it is not!
I want to create an online Pokemon battle system with real-time + everything in the original Starter Kit, Exeter that "system" that "prohibits" the Pokémon they know more than 4 attacks.

khkramer
December 17th, 2011, 05:49 AM
Whats wrong with the online starter kit?

Edit:
If you want real time battles you better get scripting.

Vini310
December 17th, 2011, 06:29 AM
Whats wrong with the online starter kit?

Edit:
If you want real time battles you better get scripting.

1 - He has many bugs ... And I want my game has a battle system in real time.
2 - I already have the battle system in real time. But I need the System Starter Kit (as Pokédex and Pokégear) ...

IceGod64
December 17th, 2011, 07:56 PM
I don't know what you are using - But unless is is coded specifically to work with Pokémon essentials, it will not work on it. While any other RPGMaker XP game and Pokémon essentials are still built off of RGSS, Essentials is basically completely rewritten from the the original game, nothing is the same.

Regardless, if you want the starter kit, go here:
http://pokemonessentials.wikia.com/wiki/Pok%C3%A9mon_Essentials_Wiki